/*
Theme Name:     IEEE Student Activities
Theme URI:      http://themeforest.net/item/polytechnic-powerful-education-courses-events/9222581
Description:    This is a starter child theme setup for use with the premium "Polytechnic | Powerful Education, Courses & Events" WordPress Theme
Author:         Charles Jones (Theme Island Studios)
Author URI:     http://themeforest.net/user/themeisland
Template:       polytechnic
Version:        2.0
*/

/* NO LONGER USING @IMPORT METHOD - SEE: https://codex.wordpress.org/Child_Themes
@import url("../polytechnic/style.css"); */



/* Add Your Custom CSS Below */
#section-header{background: #668d42;}
.styles #page #section-navigation ul.mega-menu > li.mega-menu-item > a, .styles #page #section-navigation ul.menu > li .menu-item-title, .styles #page #section-navigation ul.menu > li, .styles #page #section-navigation ul.menu > li > a{
  color:#09639a !important;
  padding: 0.4rem 0.8rem;
}
#tmi-ieee-header{background-color: #006699; padding: 5px 0px; }
#tmi-ieee-header div { display: inline-block;     vertical-align: top;}
#tmi-ieee-header div a {color: #fff; line-height: 45px;}

#tmi-ieee-header #tmi-ieee-header-left {padding-left: 10px; width: 69%;}
#tmi-ieee-header #tmi-ieee-header-left a{ margin-right: 25px; font-weight: normal; font-size: 13px;}

#tmi-ieee-header #tmi-ieee-header-right{text-align: right; width: 30%;}
#tmi-ieee-header #tmi-ieee-header-right a{ margin-right: 15px; font-weight: normal; font-size: 16px;}

#tmi-ieee-footer{padding:10px; font-size: 12px;}
#tmi-ieee-footer div {width:1024px; max-width: 100%; margin:0 auto;}
#tmi-ieee-footer div  div{ display: inline-block;     vertical-align: top; text-align: center;}
#tmi-ieee-footer #tmi-ieee-footer-left{ /*width:79%;*/}
#tmi-ieee-footer #tmi-ieee-footer-left a{ margin: 0px 10px; }
#tmi-ieee-footer #tmi-ieee-footer-right{width:20%;}
#tmi-ieee-footer img{width: 200px;}
#tmi-ieee-footer #tmi-ieee-footer-copy{margin-top:20px;line-height: 1.4em; }
#tmi-ieee-footer #tmi-ieee-footer-copy a{margin:0px;}

#tmi-ieee-footer #tmi-ieee-footer-left #tmi-footer-links {list-style: none;}
#tmi-ieee-footer #tmi-ieee-footer-left #tmi-footer-links li{display: inline-block; border-right: 1px solid #ccc;}
#tmi-ieee-footer #tmi-ieee-footer-left #tmi-footer-links li::before{ content:'';}
#tmi-ieee-footer #tmi-ieee-footer-left #tmi-footer-links li:last-child {border-right:none;}

#section-navigation #site-navigation ul { padding:0px !important;}

#tmi-submenu {display: block; line-height:37px;}
#tmi-submenu ul{ list-style:none; text-align:left; padding-top:8px;}
#tmi-submenu ul li{ display:inline-block;}
#tmi-submenu ul li a { padding:1em;}
#tmi-submenu-container .sixteen{padding:1rem !important; background:transparent !important;}
#tmi-submenu-container{background:#ebebeb; padding: 8px 0px;}
#tmi-submenu.active, #tmi-submenu.inactive{display:block;}

.tmi-no-pad{ padding:0px  !important;}
#tmi-mobile-menu{display:none; padding-top: 5px;}
#tmi-mobile-menu .tmi-mobile-trigger-wrapper{
    display:inline-block;
    padding: 0px 8px;
    border: 1px solid #144563;
    border-radius: 5px;
    font-size: 24px;
}
.tmi-mobile-trigger-wrapper a{
    color: #0e6696;
}

.tmi-m-logo, .tmi-m-menu{display:inline-block;}
.tmi-m-menu{ width:20%; text-align: right;}
.tmi-m-logo{ width:75%; font-size: 1.5em; vertical-align: top;}
.tmi-m-logo img{height:37px; text-align:center;}

ul li, ol li {list-style-type: circle !important;}
ul li:before, ol li:before{ content: ''; display: none  !important;}

.home #section-content .sixteen .sixteen{
  padding:0px;
}
#post-8729 .entry-content{margin:0px;}
@media only screen and (max-width: 767px) {
    /* #superfish-menu{
        position: relative ;
        left:0;
    } */
    #tmi-submenu-container{ padding:0px;}
    .tmi-sub-menu-logo {display:none;}
	#tmi-submenu, #tmi-ieee-header {display: none;}
	#tmi-mobile-menu, #tmi-mobile-menu .tmi-sub-menu-logo {display:block;}
	#tmi-submenu ul li{ width:100%; padding:0.6em;}
	#tmi-submenu ul li ul{display:none;}
	#tmi-submenu.active{display:block;}
	#tmi-submenu .menu-item-object-custom, #tmi-submenu.inactive{display:none;}
}
.page-id-25859 #section-content .container > .sixteen { padding-top:0px;}
.page-id-25859 .entry-content{margin-top:0px;}
